import 'package:fis_jsonrpc/rpc.dart';

class CourcePaySuccessHandler
    extends NotificationHandler<CourcePaySuccessNotification> {
  CourcePaySuccessHandler()
      : super(NotificationTypeEnum.CourcePaySuccessNotification);
  @override
  void execute(CourcePaySuccessNotification message) {
    super.execute(message);
  }
}
